.smallBrowser .side-menu {
  /*width: 100%;*/
  /*right: 185px !important;*/
  /*left: 0px !important;*/
  /*padding: 0px 20px;*/
  /*box-sizing: border-box;*/
  /*-moz-box-sizing: border-box;*/
}

.smallBrowser .side-menu h1 .offset-text {
  /*padding: 0px;*/
}

.smallBrowser .left-side-container .left-side-line,
.smallBrowser .right-side-container .right-side-line {
  width: 100%;
  position: relative;
}

.smallBrowser .open .side-menu {
  visibility: hidden;
}

.smallBrowser .extend-content h1,
.smallBrowser .maincontainer .contentouter .content .contentinner {
  padding: 0px;
}

.smallBrowser .mainquote .quote-slide {
  padding: 0px 40px;
}

.smallBrowser .contentinner {
  padding: 20px !important;
}

.smallBrowser .content.intouch {
  padding: 20px 0 0 0 !important;
}


.smallBrowser .maincontainer.contact .content .contact-block {
  padding: 88px 0px 50px 20px;
}


.smallBrowser .maincontainer.contact .content form label {
  padding: 0px;
}

.smallBrowser .maincontainer.contact .content form .button-wrapper {
  margin-left: 0px;
}


.smallBrowser .maincontainer.team .content .team-block {
  padding: 0px;
}

.smallBrowser .maincontainer .bgimgblock {
  display: block;
}

.smallBrowser .maincontainer .contentouter .content .contentinner {
  width: 100% !important;
}

.smallBrowser .maincontainer .contentouter .content .contentinner h1 {
  font-size: 28px;
}

.smallBrowser .maincontainer img {
  max-width: 100%;
  height: auto;
}


@media screen and (min-width: 641px) and (max-width: 960px) {
  .menu-container .menu {
      height: 83px !important;
  }

  .logo {
    height: auto !important;
    width: auto !important;
  }

  .side-menu h1 {
    font-size: 28px;
  }

  .side-menu .side-menu-list {
    padding: 0px 10px;
  }

  .side-menu .side-menu-list li,
  .side-menu .side-menu-list > li a.button {
    font-size: 20px;
  }

  .maincontainer {
    max-width: 100% !important;
  }

  .contentouter {
    margin-left: 0px !important;
    width: 100% !important;
    padding: 0 5.55555% 20px 20px !important;
  }

  .maincontainer .contentouter .content {
    padding: 0px;
    border: none;
  }

  .footer-block {
    padding-left: 0px;
    padding-right: 0px;
  }


  .extend-content .extended {
    width: 100%;
  }

  .smallBrowser .extend-content h1, .smallBrowser .maincontainer .contentouter .content .contentinner {
    padding: 20px;
    font-size: 20px;
    margin-top: -20px;
  }

  .extend-content {
    margin-bottom: 30px
  }

  .smallBrowser .maincontainer .contentouter .content .contentinner {
    padding: 0px;
    font-size: 18px;
  }

  .quote-item {
    padding-top: 50px;
  }

  .le-quote-heading {
    top: -124px;
    font-size: 50px;
    line-height: 40px;
  }

  .smallBrowser .mainquote .quote-slide {
    padding: 0px 20px;
  }

  .intouch-arrow-down {
    display: none;
  }

  .quote-help-block {
    font-size: 20px;
  }

  .le-quote-start, .le-quote-end {
    font-size: 64px;
  }

  .menu-container {
    top: 0px !important;
  }

  .intouch-spacer {
    display: none;
  }

  .maincontainer .contentouter .content.intouch .contentinner {
    margin-top: 20px;
  }

  .intouch-right {
    padding-right: 0px !important;
  }
}

.menu-container .menu .main-menu > li {
  z-index: 100000;
}

.menu-container .menu ul li a>span {
  line-height: inherit;
}
